[edit-patch] does not support packages with tarball in tarball

Bug #535087 reported by Benjamin Drung on 2010-03-09
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
devscripts (Ubuntu)
Medium
Unassigned

Bug Description

Binary package hint: ubuntu-dev-tools

edit-patch does not support packages with tarballs in tarballs. quilt will fail to apply the patches, because the tarballs are not extracted. You can use the firefox source package as example.

Benjamin Drung (bdrung) on 2010-03-09
description: updated
tags: added: kernel-series-unknown
tags: removed: kernel-series-unknown
Benjamin Drung (bdrung) on 2010-12-18
summary: - edit-patch does not support packages with tarball in tarball
+ [edit-patch] does not support packages with tarball in tarball
Changed in ubuntu-dev-tools (Ubuntu):
importance: Undecided → Medium
Michael Vogt (mvo) on 2010-12-20
Changed in ubuntu-dev-tools (Ubuntu):
status: New → Triaged
Benjamin Drung (bdrung) on 2011-05-29
affects: ubuntu-dev-tools (Ubuntu) → devscripts (Ubuntu)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers